POST /finance/bank/statements/merge
POST/finance/bank/statements/merge
POST /finance/bank/statements/merge
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
statement_ids int64[]nullable
Body
statement_ids int64[]nullable
Body
statement_ids int64[]nullable
Body
statement_ids int64[]nullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
master_id int64
merged_statement_ids int64[]nullable
merged_count int32
moved_lines_count int32
{
"master_id": 0,
"merged_statement_ids": [
0
],
"merged_count": 0,
"moved_lines_count": 0
}
- Schema
- Example (from schema)
Schema
master_id int64
merged_statement_ids int64[]nullable
merged_count int32
moved_lines_count int32
{
"master_id": 0,
"merged_statement_ids": [
0
],
"merged_count": 0,
"moved_lines_count": 0
}
- Schema
- Example (from schema)
Schema
master_id int64
merged_statement_ids int64[]nullable
merged_count int32
moved_lines_count int32
{
"master_id": 0,
"merged_statement_ids": [
0
],
"merged_count": 0,
"moved_lines_count": 0
}
Loading...